local L = LibStub("AceLocale-3.0"):NewLocale("RUF", "enUS", true)


-- Tags
L["Dead"] = true
L["Ghost"] = true
L["Offline"] = true



-- Global Options Section
L["Global Options"] = true
L["These settings affect all frames."] = true
L["Health Bar Settings"] = true
L["Health Texture"] = true
L["Set the Health bar texture."] = true
L["Absorb Texture"] = true
L["Set the Absorb bar texture."] = true
L["Health Color"] = true
L["Base color. Other options take precedent."] = true
L["Absorb Color"] = true
L["Absorb Bar Color, including opacity"] = true
L["Tapped Color"] = true
L["Color if unit is tapped"] = true
L["Disconnected Color"] = true
L["Color if unit is disconnected"] = true
L["Color by class"] = true
L["Color by reaction"] = true
L["Color by percentage"] = true
L["Full"] = true
L["Color at 100%"] = true
L["Half"] = true
L["Color at 50%"] = true
L["Zero"] = true
L["Power Bar Settings"] = true
L["Color at 0%"] = true
L["Power Color"] = true
L["Power Texture"] = true
L["Set the Power bar texture."] = true
L["Additional Power Texture"] = true
L["Set the Additional Power bar texture."] = true
L["Class Power Bar Texture"] = true
L["Set the Class power bar texture."] = true
L["Class Colors"] = true

L["Runes - Blood"] = true
L["Runes - Frost"] = true
L["Runes - Unholy"] = true

L["Use colors from the Class Colors addon"] = true
L["Reaction Colors"] = true
L["Paragon"] = true
L["Friendly Pet"] = true


-- Unit Options Section
L["player"] = "Player"
L["pet"] = "Pet"
L["target"] = "Target"
L["targettarget"] = "Target's Target"
L["focus"] = "Focus"
L["focustarget"] = "Focus Target"
L["boss"] = "Boss"
L["bossunits"] = "Boss Units"
L["boss1"] = "Boss 1"
L["boss2"] = "Boss 2"
L["boss3"] = "Boss 3"
L["boss4"] = "Boss 4"
L["arena"] = "Arena"
L["arenaunits"] = "Arena Units"
L["arena1"] = "Arena 1"
L["arena2"] = "Arena 2"
L["arena3"] = "Arena 3"
L["arena4"] = "Arena 4"
L["arena5"] = "Arena 5"
L["party"] = "Party"
L["partyunits"] = "Party Units"
L["party1"] = "Party 1"
L["party2"] = "Party 2"
L["party3"] = "Party 3"
L["party4"] = "Party 4"



L["Unit Options"] = true
L["Settings for individual units."] = true

L["Frame Settings"] = true
L["Frame Width"] = true
L["Width of the Unitframe."] = true
L["Health Height"] = true
L["Height of the Health bar."] = true
L["Power Height"] = true
L["Height of the Power bar."] = true
L["Class Power Height"] = true
L["Height of the Class Power bar."] = true
L["Show Power"] = true
L["Show Additional Power"] = true
L["Always Hidden"] = true
L["Hidden at 0"] = true
L["Always Visible"] = true

L["Frame Position Settings"] = true
L["X Offset"] = true
L["Horizontal Offset from the Frame Anchor."] = true
L["Y Offset"] = true
L["Vertical Offset from the Frame Anchor."] = true
L["Anchor Frame"] = true
L["Set the name of the frame for the unit to anchor to. Defaults to UI Parent if set blank."] = true
L["Anchor Point"] = true
L["Anchor Point on the unit frame."] = true
L["Relative Point"] = true
L["Point on the anchor frame to anchor to."] = true
L["Top"] = true
L["Right"] = true
L["Bottom"] = true
L["Left"] = true
L["Top-right"] = true
L["Top-left"] = true
L["Bottom-right"] = true
L["Bottom-left"] = true
L["Center"] = true


L["Name Text"] = true
L["Health Text"] = true
L["Power Text"] = true
L["Level Text"] = true

L["Font Size"] = true

L["Color player by class"] = true
L["Base Text Color"] = true
L["Color by percentage at max"] = true
L["Color by power type"] = true



L["Enable Name Text"] = true
L["Enable Health Text"] = true
L["Enable Power Text"] = true
L["Enable Level Text"] = true
L["Name Tag"] = true
L["Health Tag"] = true
L["Power Tag"] = true
L["Level Tag"] = true





-- Text Options Section
L["Text Options"] = true
L["Settings for text elements."] = true
L["Nickname Settings"] = true
L["Nickname"] = true
L["You can set a nickname to replace your character's name on all RUF frames. Leave blank for your character's name."] = true

L["Font Settings"] = true
L["Font"] = true
L["Set the font used on all unit frames."] = true
L["Text Case"] = true
L["Choose if text is Capitalised, All Lower Case or all Upper case."] = true
L["Normal"] = true
L["Upper Case"] = true
L["Lower Case"] = true


